@charset "utf-8";
/* CSS Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img, button{margin:0; padding:0;}
body{background:#f4f4f4; font-family:Tahoma,"微软雅黑", Geneva, sans-serif; font-size:12px; color:#5c5c5c;}
table{border-collapse:collapse; border-spacing:0;}
fieldset{border:0;vertical-align:middle;}
address, caption, cite, code, dfn, em, strong, th, var{ font-style:normal; font-weight:normal;}
ol, ul, li{ list-style:none;}
caption, th{ text-align:left;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
h1{font-size:28px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
addr, acronym, img{ border:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{*margin-left:-6px;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline:none;}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0;}
select option {padding-right:3px;}
cite, blackquote, em, i {font-style: italic;}
strong, b {font-weight: bold;}
pre, code {font-family: monospace;}
pre { font-family:Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif}
acronym, abbr {cursor: help;}
.hand{ cursor:pointer;}
.arrow{ cursor:default;}
a{cursor:pointer;text-decoration:none;color:#666;blr:expression(this.onFocus=this.blur())}
a:hover{text-decoration:none;}
a:focus{outline:0px dotted;}
a:focus, input:focus{ -moz-outline-style: none; } /* for Firefox 去掉链接的边框*/
body{ min-width:1200px;}
.fl{ float:left;}
.fr{ float:right;}
/* -----------------End--------------- */

/*form元素*/
input, select, label{ vertical-align:middle; border:none;}
.inpt{ padding:2px; border:1px solid #ccc;}
.select{ padding:1px; border:1px solid #ccc;}

/*自定义*/
/*color*/
.bg_co1{ background-color:#fff;}
.co-w{ color:#fff;}
.co-gray{ color:#bbb;}
.co-b{ color:#2d80bc;}
.co-orange{ color:#f60;}
.co4{ color:#ff4f3d;}
.co-r,a.co-r:link,a.co-r:visited{ color:#f00;}
.co-999,a.co-999:link,a.co-999:visited{ color:#999;}
a.co-r:hover{ color:#f60;}
/* Font 文字排版 */
.f10{font-size:10px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f21{font-size:21px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.f38{font-size:38px;}
.fb{ font-weight:bold;}
.fn{ font-weight:normal;}
.lh150{ line-height:150%;}
.lh180{ line-height:180%;}
.lh200{ line-height:200%;}
.lh300{ line-height:300%;}
.unl{ text-decoration:underline;}
.no-unl{ text-decoration:none;}

/* 定位 */
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:auto; margin-right:auto;}
.fl{ float:left;display:inline;width: 50%;overflow: hidden;}
.fr{ float:right;display:inline}
.clear{clear:both;}
.clear-l{clear:left;}
.clear-r{clear:right;}
.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block}
* html .clearfix{height:1%;}. Clearfix{ display:block;}
.vm{vertical-align:middle;}
.pr{position:relative;}
.pa{position:absolute;}
.pn{position:static;}
.zoom{zoom:1;}
.hidden{visibility:hidden;}
.none{display:none;}
.block{display:block;}
.in_block{display:inline-block;}
.v_top{ vertical-align:top;}
.v_mid{ vertical-align:middle;}
.text_ind20{ text-indent:2em;}
.ov_hid{ overflow:hidden}
.nowrap{white-space: nowrap;}

/* Width & Height */
.w960{width:960px;}
.w1200{width:1200px;}
.w1080{width:1080px;}
.h20{ height:20px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.mb50{ margin-bottom:50px;}
.ml20{ margin-left:20px;}
.pt50{ padding-top:50px;}

/*分页*/
.pages{ margin:5px; padding:3px; text-align:center; font-size:14px;}
.pages a{ padding:5px 8px; border:solid 1px #ddd; color:#666; margin-right:8px; text-decoration:none; background:#fff;}
.pages a:hover{ border:solid 1px #2d80bc; color:#fff; background-color:#2d80bc;}
.pages span.current { border:solid 1px #2d80bc; padding:5px 8px; font-weight:bold; color:#fff; margin-right:8px; background-color:#2d80bc;}
.pages span.disabled { border:solid 1px #efefef; padding:5px 8px; color:#d9d9d9; margin-right:8px;}
.pages input{border:solid 1px #d4d4d4;}

/*右侧浮动*/
.Fixed { position:relative; }
.Win_Box {width:40px;}
.Win { position:fixed;left:50%;bottom:50px; margin-left:620px; width:40px; z-index:999;}
.Win a { height:46px; width:46px; background:#2d80bc; display:block; margin-bottom:2px; float:right; position:relative;}
.Win a:hover { width:125px; background:#2d80bc; }
.Win a i { display:block; position:absolute; top:0px; right:0px; width:46px; height:46px;}
.Win a .Win_i1 { background-position:0 0;}
.Win a .Win_i2 { background-position:0 -47px;}
.Win a .Win_i3 { background-position:0 -94px;}
.Win a .Win_i4 { background-position:0 -140px;}
.Win a .None { visibility:hidden; position:absolute; top:0; left:0; }
.Win a .None span { width:85px; height:46px; overflow:hidden; line-height:46px; text-align:center; font-size:14px; color:#fff; display:block; }
.Win a:hover .None { visibility:visible; transition-delay:0.15s;-webkit-transition-delay:0.15s; }
.Fixed_Weixin { position:relative; padding:5px; background:#2d80bc; left:-54px; top:-45px;}
.Fixed_Weixin img { display:block; }
.Win a:hover .None .Fixed_kefu{ position:relative; padding:5px; width:130px; background:#2d80bc; left:-67px; top:-85px; border-radius:3px;}
.Win a:hover .None .Fixed_kefu span{ width:100%; height:30px; line-height:30px; text-align:left;}
.Win a:hover .None .Fixed_kefu .kf_none{color:#a8a8a8;}
.Win a:hover .None .Fixed_kefu span .qq{ display:inline-block; margin-left:20px; margin-right:10px; width:20px; height:22px; vertical-align:middle;}
.Win a:hover .None .Fixed_kefu span .qq2{ display:inline-block; margin-left:20px; margin-right:10px; width:20px; height:22px; vertical-align:middle;}